/* 断熱フィルム - トップ*/

#mainInfo #image_netsu{
	width:255px;
}

#image_netsu .float_R:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}

#image_netsu .float_L:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}

#mainInfo .image_netsu_02{
	width:470px;
	text-align:left;
	margin:0 auto;
	margin-bottom:15px;
}

.jikken {
	margin-bottom:15px;
}

.jikken dt{
	color:#E60512;
	font-size:0.9em;
	font-weight:bolder;
	margin-bottom:10px;
}

.jikken dd{
	color:#56523D;
	font-size:0.8em;
	line-height:1.6em;
}


/*断熱フィルム - 省エネ効果*/

#costSakugen{
	display:block;
	width:323px;
	margin:0;
}

/*断熱フィルム - 施工例*/
#mainInfo .filmIndex_menu{
	width: 550px;
	margin: 0;
	padding: 0;
}
#mainInfo .filmIndex{
	margin-bottom:10px;
}

#mainInfo .filmIndex dt{
	color:#56523D;
	font:1em bold;	
	margin-bottom:10px;
	
}

#mainInfo .filmIndex dd{
	color:#56523D;
	font:bold 1em;
	display:inline;
	margin-right:5px;
	padding-right:5px;
    list-style-type:none;
	border-right:solid 1px #999;
	margin-bottom:10px;
	float: left;

}


#mainInfo .filmIndex a{
	color:#56523D;
	font:bold 1em;
	text-align: center;
	margin: 0;
	padding: 0;
}

#mainInfo .videoHalfOfPageV{
	width:273px;
	float:left;
	margin-right:15px;
	padding:0;	/*white-space : nowrap;*/
}
#mainInfo .videoHalfOfPageV2{
	width:273px;
	float:left;
	margin:0px;
	padding:0;	/*white-space : nowrap;*/
}

#mainInfo .sekourei_L dt,.sekourei_R dt,.sekourei_ALL dt{
	color:#E60512;
	font-size:1em;
	margin-bottom:10px;
	clear: both;	/*white-space : nowrap;*/
}


/* 防犯・防災フィルム - トップ*/
#mainInfo .graph{
	list-style:none;
	list-style-position:inside;
	display:inline;
	width: 550px;
	/*white-space : nowrap;*/
}

#mainInfo .graph img{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}

/* 防犯・防災フィルム - 防犯フィルムとは*/
#mainInfo .videoHalfOfPage_L{
	width:273px;
	float:left;
	margin-right:18px;
	padding:0;
}

#mainInfo .videoHalfOfPage_R{
	width:273px;
	float:left;
}

/* 防犯・防災フィルム - 空き巣被害*/
#mainInfo .akisuCases{
	margin-bottom:15px;
}

#mainInfo .akisuCases h4{
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url(../img/english/case_head.jpg);
}

#mainInfo .akisuCases ul{
	margin-bottom:15px;
}

#mainInfo .akisuCases li{
	list-style:inside none;
}

#mainInfo .akisuCases .akisuPhotos{
	padding:10px;
	border:solid 2px #E60512;
	text-align:center;
}

#mainInfo .akisuCases .akisuPhotos IMG{
	margin:0 5px 5px 0;
	padding:0;
}

#mainInfo .akisuCases .akisuPhotos P{
	margin-bottom:5px;
}

#mainInfo .question_column{
	margin-bottom:15px;
	padding-left:65px;
	background: url(../img/bouhan_bousai_film/akisu/staff.jpg) top left no-repeat;
}

#mainInfo .question_column dt{
	width:75%;
	background-color:#E60512;
	padding:8px;
	font:bolder 1em;
	color:#FFF;
}

#mainInfo .question_column dd{
	margin:15px 0 15px 0;
	padding:8px;
	border:solid 2px #E60512;
	color:#56523D;
	font-size:1em;
}

/* 防犯・防災フィルム - 防災フィルム*/
#mainInfo #jis{
	margin-bottom:15px;
}

#mainInfo #jis dt{
	font:bolder;
}

#mainInfo #jis dd{
	color:#56523D;
	font-weight: normal;
	list-style:decimal;
	list-style-position:inside;
}

#mainInfo P.globalscene .firstPic_L{
	margin-right:10px;
}

/* 防犯・防災フィルム - フィルム一覧*/
#mainInfo .videosOfTests{
	width:180px;
	float:left;
	margin-right:10px;
	padding:0;
	text-align:center
}
#mainInfo .videosOfTestsL{
	width:180px;
	float:left;
	margin-right:0px;
	padding:0;
	text-align:center
}

#mainInfo .videosOfTests object{
	margin-bottom:10px;
}

#mainInfo #caulking{
	margin-bottom:15px;
}

#mainInfo #caulking li{
	display:inline;
	margin:0 10px 0 0;
	list-style:none;
}

#mainInfo #videosOfTestsAbroad{
	margin-bottom:15px;
}

#mainInfo #videosOfTestsAbroad li{
	display:inline;
	margin:0 8px 0 0;
	list-style:none;
}

/* 防犯・防災フィルム - 施工価格表*/
#mainInfo .cpOnTD img{
	margin:2px 2px 2px 5px;}

#mainInfo DIV.scopeSticker{
	width:180px;
	margin:0 15px 15px 0;
	text-align:center;
	float:left;
}

#mainInfo DIV.scopeSticker IMG{
	margin-bottom:10px;
}

/*デザイン・目隠しフィルム - トップ*/
#mainInfo h2.noBottomBorder{
	border:none;
}

#mainInfo .btn_designfilms_wide a{
	display:block;
	border:solid 5px #EAEAEA;
	text-decoration:none;
	width: 250px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	float:left;
}

#mainInfo .btn_designfilms_short_L a{
	display:block;
	border:solid 5px #EAEAEA;
	text-decoration:none;
	width: 123px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	float:left;
}

#mainInfo .btn_designfilms_short_R a{
	display:block;
	border:solid 5px #EAEAEA;
	text-decoration:none;
	width: 123px;
	margin-top: 0px;
	margin-bottom: 15px;
	float:left;
}

#mainInfo .btn_designfilms_wide a:hover{
	display:block;
	border:solid 5px #CCC;
}

#mainInfo .btn_designfilms_short_L a:hover{
	display:block;
	border:solid 5px #CCC;
}

#mainInfo .btn_designfilms_short_R a:hover{
	display:block;
	border:solid 5px #CCC;
}

#mainInfo .btn_designfilms_wide h4{
	margin:0;
	padding:15px;
	font-size:12px;
	color:#E60512;
	line-height:1.5em;
}

#mainInfo .btn_designfilms_short_L h4{
	margin:0;
	padding:15px;
	font-size:12px;
	color:#E60512;
}

#mainInfo .btn_designfilms_short_R h4{
	margin:0;
	padding:15px;
	font-size:12px;
	color:#E60512;
}

/*デザイン・目隠しフィルム - フィルム一覧*/
#mainInfo .filmIndex li{
	color:#56523D;
	font:bold 0.9em;
	display:inline;
	margin-right:5px;
	padding-right:5px;
	list-style-type:none;
	border-right:solid 1px #999;
}

.infiniteCarousel {
  width: 561px;
  height: 120px;
  margin:0 auto 15px;
  position: relative;
}

.infiniteCarousel .wrapper {
  width: 483px;
  overflow: auto;
  height: 120px;
  margin: 0 auto;
  background: url(../img/design_mekakushi_film/list/carousel_back.jpg);
  position: absolute;
  top: 0;
  left:37px;
}

.infiniteCarousel ul a img {
  border: 1px solid #CCC;
  margin-bottom:5px;
}

.infiniteCarousel .wrapper ul {
  width: 9999px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  text-align:center;
  text-decoration:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul li {
  display:block;
  float:left;
  padding: 13px 8px 10px 10px;
  width: 103px;
}

.infiniteCarousel ul li a{
	font-size:9px;
	text-decoration:none;
}

.infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
  display: block;
  height: 26px;
  width: 26px;
  background:  url(../img/design_mekakushi_film/list/carousel_arrow.png) no-repeat 0 0;
  text-indent: -999px;
  position: absolute;
  top: 37px;
  cursor: pointer;
}

.infiniteCarousel .forward {
  background-position: 0 0;
  right: 0;
}

.infiniteCarousel .back {
  background-position: 0 -52px;
  left: 0;
}

.infiniteCarousel .forward:hover {
  background-position: 0 -26px;
}

.infiniteCarousel .back:hover {
  background-position: 0 -78px;
}

/*デザイン・目隠しフィルム - 材料販売価格表*/

#mainInfo #columnHalf_L{
	width:312px;
	margin-right:18px;
	padding:0;
	display:block;
	float:left;
}

#mainInfo #columnHalf_R{
	width:225px;
	padding:0;
	display:block;
	float:right;
}

#mainInfo #columnHalf_L img,#columnHalf_R img{
	margin-bottom:15px;
}

/*その他のフィルム*/
.otherfilms_column{
	margin-bottom:20px;
}

.otherfilms_movies {
	padding: 0px;
	float: left;
	width: 282px;
	margin:0 10px 20px 0;
}

.otherfilms_movies img{
	margin-bottom:1px;
}

ul.otherfilms_sekou {
	width:282px;
	list-style:none;
	color:#E60512;
	line-height:2em;
}

/*施工 - トップ*/
#mainInfo .sekouFlow{
	min-height:150px;
	border:solid 2px #E60512;
	padding:10px;
	margin-bottom:15px;
}

#mainInfo #clearancePics{
	margin-bottom:15px;
}

#mainInfo #clearancePics li{
	width:193px;
	padding:0 40px;;
	text-align:center;
	list-style:none;
	float:left;
}

#mainInfo ul#clearancePics li h4#scopeSekou{
	color:#E60512;
}

#mainInfo #clearancePics img{
	margin-bottom:15px;
}

#mainInfo #shippai li{
	margin:0 10px 10px 0;
	text-align:center;
	list-style:none;
	float:left;
}

/*施工 - スクール*/
#mainInfo .schoolFee_column{
	width:100%;
	margin-top:0;
	padding-top:0;
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom:dotted 1px #CCC;
}

#mainInfo .schoolFee_column dt{
	width:150px;
	float:left;
	font-weight:bolder;
	display:block;
}

#mainInfo .schoolFee_column dd{
	display:inline;
	margin-right:10px;
}

/*保証*/
#mainInfo #head_hoshou{
	margin-bottom:15px;
	padding:0 0 0 140px;
	background:url(../img/hoshou/medal.png) left no-repeat;
}


/*建築・設計関連の方*/
#mainInfo #gyoushaPageHeader{
	display:block;
	margin-bottom:15px;
	padding:6px;
	color:#56523D;
	text-align:center;
	background-color:#EEE;
}

#mainInfo .gyoumuFlow{
	border:solid 2px #E60512;
	margin-bottom:15px;
	padding:10px;
}

#mainInfo .gyoumuFlow dt{
	margin-bottom:15px;
}

#mainInfo .gyoumuFlow img{
	margin:0;
}

#mainInfo .floatIMG{
	float:right;
	width:100&;
	margin:0px;
	margin-left:10px;
	vertical-align:top;
}

#mainInfo .gyoumuFlow dd{
	color:#56523D;
	margin-bottom:15px;
}

#mainInfo .gyoumuFlow ul li{
	color:#56523D;
	font-weight:bolder;
	list-style:decimal;
	list-style-position:inside;
}

#mainInfo .gyoumuFlow .insurance dl{
	display:block;
	margin:0;
	padding:0;
}

#mainInfo .gyoumuFlow .insurance dt{
	font-weight:bolder;
	width:150px;
	float:left;
}

#mainInfo .gyoumuFlow .insurance dd{
	margin-left:170px;
}

/*会社概要*/
#mainInfo .info_column{
	width:100%;
	margin-top:0;
	padding-top:0;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:solid 1px #CCC;
}

#mainInfo .info_column dt{
	width:136px;
	float:left;
	font-weight:bolder;
}

#mainInfo .info_column #honsha{
	min-height:130px;
	background:url(../img/info/tokyo_head_office.png) no-repeat;
	background-position:left 2em;
}

#mainInfo .info_column #chiba{
	min-height:130px;
	background: url(../img/info/chiba_office.png) no-repeat;
	background-position:left 2em;
}

#mainInfo .info_column dd{
	margin-left:150px;
}

#mainInfo .info_columnLast{
	width:100%;
	margin-bottom:10px;
}

#mainInfo .info_columnLast dt{
	width:136px;
	float:left;
	font-weight:bolder;
}

#mainInfo .info_columnLast dd{
	margin-left:150px;
}

/*会社概要 - マップ*/
#map_tokyo{
	width:430px;
	text-align:center;
	margin:10px auto;
	padding:0;
}

#map_chiba{
	width:580px;
	text-align:center;
	margin:10px auto;
	padding:0;
}

/*フィルム関連リンク*/
#filmlinks{
	width:100%;
}

#mainInfo table#filmlinks td{
	text-align:center;
	border-bottom:dotted 1px #CCC;
}

#mainInfo table#filmlinks td a{
	display:block;
	color:#56523D;
	padding:31px;
}

#mainInfo table#filmlinks td a:hover{
	color:#999;
}

#mainInfo table#filmlinks td .lastRow{
	border-bottom:none;
}

/*サイトマップ*/
#sitemap h3{
	color:#CCC;
	font-size:1.1em;
	line-height:1em;
	margin-top:20px;
	margin-bottom:10px;
	padding:0 0 8px 0;
	border:none;
	border-bottom:solid 1px #CCC;
}

#sitemap a:link,a:visited{
	color:#56523D;
	display:block;
}

#sitemap a:hover{
	color:#999;
}

#sitemap .sitemap_column{
	width:100%;
	margin-top:0;
	padding-top:0;
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:dotted 1px #CCC;
}

#sitemap .sitemap_column dt{
	width:200px;
	float:left;
	font-weight:bolder;
	display:block;
}

#sitemap .sitemap_column dd{
	margin-left:220px;
}

/*English*/
#mainInfo #head_hoshou_en{
	margin-bottom:15px;
	height:116px;
	padding:0 0 0 118px;
	background: url(../img/english/mark_hoshou_en.jpg) top left no-repeat;
}

#btn_films_en ul{
	display:block;
}

#btn_films_en li{
	text-decoration:none;
	list-style:none;
	text-indent:-3000px;
	margin-right:10px;
	margin-bottom:16px;
	float:left;
}

#btn_films_en #SunControlWF a{
	width:178px;
	height:178px;
	display:block;
	background:url(../img/english/btn_suncontrolwindowfilm_normal.jpg) no-repeat;
}

#btn_films_en #SunControlWF a:hover{
	background:url(../img/english/btn_suncontrolwindowfilm_active.jpg) no-repeat;
}

#btn_films_en #DecorativeWF a{
	width:178px;
	height:178px;
	height:100&;
	display:block;
	background: url(../img/english/btn_decorativewindowfilm_normal.jpg) no-repeat;
}

#btn_films_en #DecorativeWF a:hover{
	background:url(../img/english/btn_decorativewindowfilm_active.jpg) no-repeat;
}

#btn_films_en #SafetyWF a{
	width:178px;
	height:178px;
	height:100&;
	display:block;
	background: url(../img/english/btn_safetyandsecuritywindowfilm_normal.jpg) no-repeat;
}

#btn_films_en #SafetyWF a:hover{
	background:url(../img/english/btn_safetyandsecuritywindowfilm_active.jpg) no-repeat;
}

#mainInfo .linkCase a{
	display:block;
	margin-bottom:15px;
	text-align:left;
	border:solid 4px #E0E0E0;
	text-decoration:none;
}

#mainInfo .linkCase a:hover{
	text-decoration:none;
	border:solid 4px #C1C1C1;
	background:#FFF;
}

#mainInfo #mailScope a{
	display:block;
	padding:10px;
	margin-bottom:30px;
	text-align:center;
	border:solid 4px #E0E0E0;
	text-decoration:none;
}

#mainInfo #mailScope a:hover{
	text-decoration:none;
	border:solid 4px #C1C1C1;
	background:#FFF;
}

#mainInfo #mailScope h4{
	margin-top:16px;
}

#mainInfo #mailScope ul{
	list-style:inside;
}

#mainInfo #scopeLTDinfo{
	margin-bottom:15px;
	height:80px;
	padding:0 0 0 103px;
	background: url(../img/english/logo_scope.jpg) top left no-repeat;
}


#mainInfo #scopeLTDinfo p{
	color:#E60512;
}
